---
term: kanho
slug: kanho
alt forms: []
search terms:
  glb:
  - kanho
  eng:
  - nursing
  - nurse
  epo:
  - flego
  - flegi
  spa:
  - cuidado
  - atención
  - asistencia
  - cuidar
  - atender
  - asistir
ipa: ˈkanxo
ipa link: http://ipa-reader.xyz/?text=ˈkanxo&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: nursing; nurse
  epo: flego; flegi
  spa: cuidado, atenci&oacute;n, asistencia; cuidar, atender, asistir
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - nursing
  - - nurse
  epo:
  - - flego
  - - flegi
  spa:
  - - cuidado
    - atención
    - asistencia
  - - cuidar
    - atender
    - asistir
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Hangusa: 간호 &ldquo;ganho-&rdquo;
    Niponsa: 看護 &ldquo;kango&rdquo;
    Putunhwa: 看护 &ldquo;kānh&ugrave;&rdquo;
tags:
- medis
- profesi
derived terms:
  kanhoyen:
    class: b
    term: kanhoyen
    trans:
      eng: nurse
      epo: flegisto, flegistino
      spa: enfermero
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  gwaho:
    word class: b
    term: gwaho
    eng: parenthesis, parentheses
    epo: parentezo
    spa: par&eacute;ntesis
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kweho:
    word class: t
    term: kweho
    eng: merry, cheerful; merrilly, cheerfully
    epo: gaja, bonhumora
    spa: alegre, jovial; alegremente, jovialmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ruho:
    word class: b
    term: ruho
    eng: spirit, soul
    epo: animo, spirito
    spa: esp&iacute;ritu, alma, psique
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  soho:
    word class: t
    term: soho
    eng: reciprocal, reciprocally, each other
    epo: reciproka; reciproke
    spa: rec&iacute;proco, inter-; rec&iacute;procamente, uno al otro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xanho:
    word class: b
    term: xanho
    eng: coral
    epo: koralo
    spa: coral, <em>Anthozoa</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yoho:
    word class: b.oj
    term: yoho
    eng: temptation; tempt
    epo: tento, tentado; tenti
    spa: tentaci&oacute;n; tentar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- kanho
...
